
SELinux - Feature #4569

Policy for websockify

03/06/2014 11:17 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need a policy for websockify.

Related issues:

Related to Installer - Bug #4527: Disable ABRT for websockify Assigned 03/03/2014

Associated revisions

Revision 4b2eac90 - 04/28/2014 12:52 PM - Lukas Zapletal 

Fixes #4569 - websockify rules

History

#1 - 04/25/2014 10:33 AM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-selinux/pull/15

#2 - 04/25/2014 01:10 PM - Lukas Zapletal

- Related to Bug #4527: Disable ABRT for websockify added

#3 - 04/28/2014 12:56 PM - Dominic Cleal

- Target version set to 1.8.3

- translation missing: en.field_release set to 4

#4 - 04/28/2014 01:47 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4b2eac9095132f97a7d3005bad8d61488fdf7978.
